### Virtual Method

# Phosh NotifyDBusNotifications action_invoked

#### Declaration [src]

    void
    action_invoked (
      PhoshNotifyDBusNotifications* object,
      guint arg_id,
      const gchar* arg_action_key
    )

#### Description [src]

Handler for the `PhoshNotifyDBusNotifications::action-invoked` signal.

#### Parameters

`arg_id`

  Type: `guint`

  No description available.

`arg_action_key`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.